Debian Bug report logs - #675926
transition: naspro-bridge-it

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Mon, 4 Jun 2012 09:12:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675926; Package release.debian.org. (Mon, 04 Jun 2012 09:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 04 Jun 2012 09:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: naspro-bridge-it
Date: Mon, 04 Jun 2012 11:05:31 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

Hi,

naspro-bridge-it's new release (0.4.1) introduces a SONAME bump and
I'd like to upload it to unstable as soon as possible in order to
complete the LV2 stack migration [1] in time for Wheezy.

naspro-brige-it's reverse-deps list is very short :-)
  -> naspro-bridges

Once naspro-bridge-it is accepted I can upload naspro-bridges's new
release, and finally ask for the removal of lv2-extensions-good.

Thanks in advance for any reply.


[1] (lv2core AND lv2-extensions-good) -> lv2, the latter provides the first
    unified version of the LV2 specification

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675926; Package release.debian.org. (Mon, 04 Jun 2012 09:36:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 04 Jun 2012 09:36:21 GMT) Full text and rfc822 format available.

Message #10 received at 675926@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Alessio Treglia <alessio@debian.org>, 675926@bugs.debian.org
Subject: Re: Bug#675926: transition: naspro-bridge-it
Date: Mon, 4 Jun 2012 11:34:35 +0200
[Message part 1 (text/plain, inline)]
tag 675926 pending
thanks

Hell Alessio,

Alessio Treglia <alessio@debian.org> (04/06/2012):
> naspro-bridge-it's new release (0.4.1) introduces a SONAME bump and
> I'd like to upload it to unstable as soon as possible in order to
> complete the LV2 stack migration [1] in time for Wheezy.
> 
> naspro-brige-it's reverse-deps list is very short :-)
>   -> naspro-bridges
> 
> Once naspro-bridge-it is accepted I can upload naspro-bridges's new
> release, and finally ask for the removal of lv2-extensions-good.

I like that plan. Please go ahead.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Mon, 04 Jun 2012 09:36:25 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675926; Package release.debian.org. (Tue, 05 Jun 2012 14:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 05 Jun 2012 14:54:07 GMT) Full text and rfc822 format available.

Message #17 received at 675926@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: 675926@bugs.debian.org
Subject: Re: Bug#675926: transition: naspro-bridge-it
Date: Tue, 5 Jun 2012 16:51:47 +0200
Hi Cyril,

On Mon, Jun 4, 2012 at 11:34 AM, Cyril Brulebois <kibi@debian.org> wrote:
> I like that plan. Please go ahead.

naspro-bridge{-it,s} have been uploaded and accepted.
I've opened an RM request as well:
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=676230

If you agree, I'd go on uploading a new dummy transitional lv2core [1] to
ensure a smooth transition [2].

Thanks in advance, cheers.

[1] http://anonscm.debian.org/gitweb/?p=pkg-multimedia/lv2core.git;a=commitdiff;h=c74dcf0eaca0
[2] lv2-dev's provides the same header files, plus the lv2core.pc is in place
    for backward compatibility.

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675926; Package release.debian.org. (Mon, 11 Jun 2012 11:57:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 11 Jun 2012 11:57:49 GMT) Full text and rfc822 format available.

Message #22 received at 675926@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Cyril Brulebois <kibi@debian.org>
Cc: 675926@bugs.debian.org, Debian Release Team <debian-release@lists.debian.org>
Subject: Re: Bug#675926: transition: naspro-bridge-it
Date: Mon, 11 Jun 2012 13:52:17 +0200
On Tue, Jun 5, 2012 at 4:51 PM, Alessio Treglia <alessio@debian.org> wrote:
> If you agree, I'd go on uploading a new dummy transitional lv2core [1] to
> ensure a smooth transition [2].

Any news?

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675926; Package release.debian.org. (Mon, 11 Jun 2012 17:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 11 Jun 2012 17:36:06 GMT) Full text and rfc822 format available.

Message #27 received at 675926@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Alessio Treglia <alessio@debian.org>
Cc: Cyril Brulebois <kibi@debian.org>, 675926@bugs.debian.org, Debian Release Team <debian-release@lists.debian.org>
Subject: Re: Bug#675926: transition: naspro-bridge-it
Date: Mon, 11 Jun 2012 19:32:45 +0200
On Mon, Jun 11, 2012 at 13:52:17 +0200, Alessio Treglia wrote:

> On Tue, Jun 5, 2012 at 4:51 PM, Alessio Treglia <alessio@debian.org> wrote:
> > If you agree, I'd go on uploading a new dummy transitional lv2core [1] to
> > ensure a smooth transition [2].
> 
> Any news?
> 
I don't understand if/how this affects the transition.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#675926; Package release.debian.org. (Tue, 12 Jun 2012 07:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 12 Jun 2012 07:09:05 GMT) Full text and rfc822 format available.

Message #32 received at 675926@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 675926@bugs.debian.org
Subject: Re: Bug#675926: transition: naspro-bridge-it
Date: Tue, 12 Jun 2012 09:04:40 +0200
On Mon, Jun 11, 2012 at 7:32 PM, Julien Cristau <jcristau@debian.org> wrote:
> I don't understand if/how this affects the transition.

In fact this doesn't affect the transition :)

I think this can be closed now, thank you!

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 23 Jun 2012 14:00:16 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 23 Jun 2012 14:00:16 GMT) Full text and rfc822 format available.

Message #37 received at 675926-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Alessio Treglia <alessio@debian.org>, 675926-done@bugs.debian.org
Subject: Re: Bug#675926: transition: naspro-bridge-it
Date: Sat, 23 Jun 2012 15:56:43 +0200
[Message part 1 (text/plain, inline)]
On Mon, Jun  4, 2012 at 11:05:31 +0200, Alessio Treglia wrote:

> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: transition
> 
> Hi,
> 
> naspro-bridge-it's new release (0.4.1) introduces a SONAME bump and
> I'd like to upload it to unstable as soon as possible in order to
> complete the LV2 stack migration [1] in time for Wheezy.
> 
> naspro-brige-it's reverse-deps list is very short :-)
>   -> naspro-bridges
> 
> Once naspro-bridge-it is accepted I can upload naspro-bridges's new
> release, and finally ask for the removal of lv2-extensions-good.
> 
That seems to be all done, closing.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Jul 2012 07:27:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:05:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.